\documentclass{standalone}
\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=0.75cm,y=0.75cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-1,-0.5) rectangle (5.25,5.25);
\draw [line width=1.5pt] (-0.5,2.5)-- (1.25,2);
\draw [line width=1.5pt] (1.25,2)-- (4.5,2.5);
\draw [line width=1.5pt,mydashed] (4.5,2.5)-- (2.75,3);
\draw [line width=1.5pt,mydashed] (2.75,3)-- (-0.5,2.5);
\draw [line width=1.5pt] (-0.5,2.5)-- (2,5);
\draw [line width=1.5pt] (2,5)-- (1.25,2);
\draw [line width=1.5pt,mydashed] (2,5)-- (2.75,3);
\draw [line width=1.5pt] (2,5)-- (4.5,2.5);
\draw [line width=1.5pt] (4.5,2.5)-- (2,0);
\draw [line width=1.5pt] (2,0)-- (1.25,2);
\draw [line width=1.5pt] (-0.5,2.5)-- (2,0);
\draw [line width=1.5pt,mydashed] (2,0)-- (2.75,3);
\draw [line width=1.5pt] (2,5)-- (-0.5,2.5);
\end{tikzpicture}
\end{document}